package _VisualDVM.TestingSystem.Common.Test.UI;
import Common.Visual.Menus.VisualiserMenu;
import _VisualDVM.Global;
import _VisualDVM.Passes.PassCode;
public class EditTestMenu extends VisualiserMenu {
    public EditTestMenu() {
        super("Редактирование теста", "/Common/icons/Edit.png", false);
        add(Global.mainModule.getPass(PassCode.EditTest).createMenuItem());
        add(Global.mainModule.getPass(PassCode.ReplaceTestProject).createMenuItem());
    }
}
